@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

h1 {
color: #000000;/*文字色*/
padding: 0.5em 0;/*上下の余白*/
border-top: solid 1px #000000;/*上線*/
border-bottom: solid 1px #000000;/*下線*/
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif !important;
}

h2 {
color: #000000;/*文字色*/
padding: 0.5em 0;/*上下の余白*/
border-top: solid 1px #000000;/*上線*/
border-bottom: solid 1px #000000;/*下線*/
background-color: #ffffff;
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif !important;
}


/* color04 end
---------------------------------------- */

ol.topic {
	margin-top: 50px;
    border: solid 2px #000000;
    padding: 0.5em;
	position: relative;
}
ol.topic li {
	margin-top: 10px;
    line-height: 1.5;
    padding: 0.5em 0 0.5em 1.4em;
  border-bottom: dashed 1px silver;
  list-style-type: none!important;
	color: #000000;
}
ol.topic li:last-of-type{
  border-bottom: none;
}

ol.topic li:after {/*タイトルタブ*/
  	background: #000000;
  	color: #fff;
  	font-weight: bold;
  	position: absolute;
  	left: -2px;
  	bottom: 100%;
  	padding: 1px 7px;
  	content: "当ページのトピック";/*タブの文字*/
  	letter-spacing: 0.05em;/*字間*/
  }


ol.kanren {
	margin-top: 50px;
    border: solid 2px #000000;
    padding: 0.5em;
	position: relative;
}
ol.kanren li {
	margin-top: 10px;
    line-height: 1.5;
    padding: 0.5em 0 0.5em 1.4em;
  border-bottom: dashed 1px silver;
  list-style-type: none!important;
	color: #000000;
}
ol.kanren li:last-of-type{
  border-bottom: none;
}

ol.kanren li:after {/*タイトルタブ*/
  	background: #000000;
  	color: #fff;
  	font-weight: bold;
  	position: absolute;
  	left: -2px;
  	bottom: 100%;
  	padding: 1px 7px;
  	content: "外部リンク";/*タブの文字*/
  	letter-spacing: 0.05em;/*字間*/
  }

